<!DOCTYPE html>
<html>
<head>
	<title>Inicio  -  MiDoc</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/inicio.css">
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
</head>
<body>
	<div class="contenedor-1">
		<div class="contenedor-2">
			<div class="contenedor-header">			
				<header id="header">
					<h1>
						<a href="Inicio.html">
							<img src="imagenes/MiDoc_logotipo1edit.png" alt="Logo_MiDoc" width="120px">
						</a>
						
					</h1>
					<div class="header-informacion">
						<div class="informacion-user">
							<p>Franco Ademir Cahuana Blas</p>
							<p>Estudiante</p>
						</div>
						<div class="informacion-foto">
							<img src="imagenes/imgprueba.jpg" alt="Img_Perfil_Usuario" width="35px">
						</div>
					</div>
				</header>
			</div>
			<section class="section-total">
				<div class="section-1">
					<div class="section-1-a">
						<div class="section-1-a-1">
							<img src="imagenes/imgprueba.jpg" alt="Logo_MiDoc" width="90px">
						</div>
						<div class="section-1-a-2">
							<p>Franco Ademir Cahuana</p>
						</div>
						<div class="section-1-a-3">
							<p>Practicante</p>
						</div>
						<div class="menu">
							<ul>
								<li><a href="Inicio.html"><i class="material-icons">home</i><p>Inicio</p></a></li>
							</ul>
						</div>
					</div>
					<div class="section-1-b">
						<i class="material-icons">power_settings_new</i>
					</div>				
				</div>
				<div class="section-2">
					<div class="section-2-a">
						<div class="buscar">
							<div>
								<p>Pacientes atendidos</p>
							</div>
							<div>
								<i class="material-icons">search</i>
								<input type="text" placeholder="Buscar paciente...">
							</div>
						</div>
						<div class="pacientes-group">
							<div class="paciente">
								<div>
									<img src="" alt="">
								</div>
								<div>
									<p class="paciente-nombre">Franco Ademir Cahuana Blas</p>
									<p class="paciente-telefono">997723479</p>
									<p class="pacienta-horacita">7:00</p>
								</div>
								<div>
									<p class="paciente-nombre">Franco Ademir Cahuana Blas</p>
									<p class="paciente-telefono">997723479</p>
									<p class="pacienta-horacita">7:00</p>
								</div>
								<div>
									<p class="paciente-nombre">Franco Ademir Cahuana Blas</p>
									<p class="paciente-telefono">997723479</p>
									<p class="pacienta-horacita">7:00</p>
								</div>
								<div>
									<p class="paciente-nombre">Franco Ademir Cahuana Blas</p>
									<p class="paciente-telefono">997723479</p>
									<p class="pacienta-horacita">7:00</p>
								</div>
							</div>
						</div>
					</div>

					<div class="section-2-b">
						<div>
							<img src="" alt="">
						</div>
						<div>
							<input type="submit" value="CONTESTAR">
							<input type="submit" value="COLGAR">
						</div>
					</div>
				</div>				
			</section>

		</div>
	</div>
</body>
</html>